<?php
class EnlacesModel extends Query{
    private $id;
    public function __construct()
    {
        parent::__construct();
        
    }
    
    public function getEnlace($id)
    {
        $sql="select * from enlaces where id='$id'";
        $data=$this->select($sql);
        return $data;
    }

    
    
}
?>